*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Arial', sans-serif;
}

#header{
  width: 100%;
  z-index: 1000; 
  transition: top 0.3s;
}
.sticky-header {
  position: fixed;
  top: 0;
  width: 100%;
}
.nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px;
  position: sticky;
  
  
}
#sidemenu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px;
  width: 650px;
  height: 50px;
}
#sidemenu a {
  margin-left: 12px;
  color: black;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  font-family: Arial;
  background-color: rgba(244, 241, 241, 0.681);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 75px;
  height: 30px;
  display: flex; 
  justify-content: center;
  align-items: center;
  margin-right: 3%;         
}
.logo {
        height: 50px;
        width: 140px;
        padding: 10px;
        display: inline-block;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: rgba(244, 241, 241, 0.681);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 20px;
        margin-left: 20%;
       
    }
    #call{
      height: 45px;
      width: auto;
      padding: 10px;
      display: inline-block;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 20px;
      margin-left: 20%;
    }
    #call a {
      text-decoration: none;
      font-size: 25px;
      color: red;

    }
    #call img{
      height: 24px;
      width: 24px;
      margin-right: 5px;
    }
   
#sidemenu a::after{
  content: '';
  width: 0;
  height: 3px;
  background: rgb(180, 14, 14);
  position: absolute;
  left: 0;
  bottom: -6px;
  transition: 0.5s;
}
#sidemenu a:hover::after{
  width: 100%;
}
.nav .icon {
  display: none;
  border: none;
  cursor: pointer;
  
}
.footer {
  display: flex;
  justify-content: space-around;
  background-color: rgba(255, 255, 255, 0.652);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: black;
  padding: 20px;
  font-family: Arial;
  border-radius: 20px;
  }
  
  .footer h1 {
  font-size: 17px;
  display: flex;
  justify-content: space-around;
  margin-right: 100px;
  color: black;
  
  }
  .footer div {
  margin: 5px;
  margin-left: 30px;
  }
  
  
  .footer ul {
  margin-top: 10px;
  list-style: none;
  padding: 0;
  
  }
  
  .footer  li {
  margin-bottom: 8px;
  font-size: 14px;
  color: black;
  }
  
  .footer p{
  font-size: 14px;
  color: black;
  }
  .footer a {
    color: black;
  text-decoration: none;
  }
  .copy1{
  display: flex;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.652);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: black;
  margin-top: 2px;
  border-radius: 10px;
  }
  .copy1 p{
  margin: 5px;
  }
  .accordion {
  display: flex;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.652);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: black;
  width: 100%;
  display: none;
  font-family: Arial;
  border-radius: 15px;
  }
  
  .accordion-button {
  margin-top: 5px;
  margin-left: 20%;
  cursor: pointer;
  background-color:  rgba(255, 255, 255, 0.652);
  padding: 10px;
  color: black;
  border: none;
  text-align: left;
  outline: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: Arial;
  
  }
   
  
  .f-image{
  aspect-ratio: 8 / 2;
  }
  .f-image img{
  height: 40px;
  width: 145px;
  margin-top: 30px;
  margin-left: 28%;
  }
  .accordion-item {
  display: flex;
  font-family: Arial;
  margin-left: 25%;
  margin-bottom: 5px;
  overflow: hidden;
  max-height: 0;
  background-color:  rgba(255, 255, 255, 0.652);
  width: 200px;
  transition: max-height 0.3s ease-out;
  }
  .accordion-item ul{
  margin-top: 10px;
  font-size: 14px;
  width: 200px;
  }
  .accordion-item ul li a{
  text-decoration: none;
  color: black;
  font-size: 14px;
  
  
  }
  .accordion-item.active {
  max-height: 1000px;
  background-color:  rgba(255, 255, 255, 0.652);
  }
  .para{
  font-size: 14px;
  font-family: Arial;
  }
  .footer-icons{
  display: flex;
  justify-content: center;
  gap: 20px;
  font-size: 22px;
  }
  .fab {
    color: black;
  }
  .copy{
  display: flex;
  color: black;
  margin: 10px;
  justify-content: center;
  font-size: 14px;
  }

@media only screen and (max-width: 768px) {
  .logo{
    margin-left: -15px;
    width: 120px;
  }
  #header{
    width: 100%;
  }
  #call{
    margin-left: -10px;
    display: flex;
    font-size: 14px;
  }
.nav .icon{
display: block;
font-size: 25px;
}
.nav{
  display: flex;
  width: 100%;

}

#sidemenu {
display: block;
display: flex;
justify-content: flex-start;
flex-direction: column;
position: fixed;
top: 0;
right: -200px;
width: 200px;
height: auto;
margin-top: 10px;
background-color: white;
padding-top: 20px;
transition: right 0.3s ease;
 z-index: 1001;
 
}
#sidemenu a{
margin-top: 20px;
font-size: 25px;
position: relative;
background-color: #fff;
width: 100%;
z-index: 999;
}
#sidemenu .icon{
display: flex;
margin-left: 10px;
color: red;

}
.footer{
  display: none;
  }
  .accordion {
    display: block;
}
    .copy1{
        display: none;
    }
  
}